<br/>
<div style="width: 100%; text-align: center;">
    <div class="sectionIcon iconProfile"></div>
    Profilo &nbsp;&nbsp;
    <div class="sectionIcon iconList"></div>
    Elenco &nbsp;&nbsp;
    <div class="sectionIcon iconGeo"></div>
    Mappa &nbsp;&nbsp;
</div>
<iframe width="800" height="600" src="https://app.powerbi.com/view?r=eyJrIjoiNjczZDdmZmUtZWEwMC00MzIxLThlZjEtMzFiMzk0ZDY0MzgzIiwidCI6IjE5OGU2MTU2LTExYjctNDk3NS05ZGRhLThlYWI3MTAwMGZiYyIsImMiOjh9" frameborder="0" allowFullScreen="true"></iframe>